[General]
Name: MonkoGlassTest zone ediot
Author: Monko2k | Edited by rektygon
Version: latest
AllowSliderBallTint: 0
CursorExpand: 0
CursorRotate: 0
CursorTrailRotate: 0
HitCircleOverlayAboveNumber: 1
LayeredHitSounds: 1
SliderBallFlip: 1
SpinnerFadePlayfield: 0
SpinnerFrequencyModulate: 1
SpinnerNoBlink: 1

[Colours]
Combo1: 164,100,240
Combo2: 230,110,150
Combo3: 100,200,200
Combo4: 130,120,255
MenuGlow: 95,100,139
SliderBorder: 100,100,100
SliderTrackOverride: 0,0,0
SongSelectActiveText: 0,0,0
SongSelectInactiveText:255,255,255
SpinnerBackground: 100,100,100
StarBreakAdditive: 255,182,193

[Fonts]
HitCircleOverlap: 12
ScoreOverlap: 2
ComboOverlap: 2
